Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000249OpenIVopenFormatspublic2014-04-02 22:232014-04-19 21:59
Reporter3doomer 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version1.6 
Target Version1.6.1Fixed in Version1.6.1 
Summary0000249: OFT data corruption after reimport
DescriptionData corrupts when reimporting original .OFT.
For an example, bm_nylamp1b.
Also:
traffic.img:/bm_nytraflite2b.wft
traffic.img:/bm_nytraflite3a.wft
traffic.img:/bm_nytraflite3b.wft
traffic.img:/bm_nytraflite3c.wft
traffic.img:/bm_nytraflite6d2.wft
Steps To Reproduce1) Export bm_nylamp1b.wft to teh openFormats.
2) Import it back to teh game resource.
3) Have fun with f***ed up lamp appearance ingame.

P.S. If you're tired of having fun, just shoot it - all'll be fine ;-)
Additional Informationhttps://dl.dropboxusercontent.com/u/18649105/screens/ovi/fragdiff1.png [^]
https://dl.dropboxusercontent.com/u/18649105/screens/ovi/fragdiff2.png [^]
https://dl.dropboxusercontent.com/u/18649105/screens/ovi/fragdiff3.png [^]
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-04-02 22:23 3doomer New Issue
2014-04-08 21:44 3doomer Description Updated View Revisions
2014-04-19 21:49 GooD-NTS Assigned To => GooD-NTS
2014-04-19 21:49 GooD-NTS Severity major => minor
2014-04-19 21:49 GooD-NTS Status new => assigned
2014-04-19 21:49 GooD-NTS Product Version => 1.6
2014-04-19 21:49 GooD-NTS Target Version => 1.6.1
2014-04-19 21:59 GooD-NTS Status assigned => resolved
2014-04-19 21:59 GooD-NTS Fixed in Version => 1.6.1
2014-04-19 21:59 GooD-NTS Resolution open => fixed
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker